CREDIT UNIONS DEMO SERVER - Bug #7830

Admin --> License request --> Post license request --> Ownership Information--> Desingning issues

09/20/2023 07:18 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Vidya Rani
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/20/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Admin --> License request --> Post license request --> Ownership Information--> Designing issues

See attached screenshot:
History

#1 - 09/28/2023 04:40 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/03/2023 05:35 PM - Mohd Irfan
- File clipboard-202310031735-avcr7.png added

- Status changed from Resolved to Closed
